[Desktop Entry]
Name=Address Book
Name[ca]=Llibre d'adreces
Name[cs]=Kniha adres
Name[da]=Adressebog
Name[de]=Adressbuch
Name[el]=Βιβλίο Διευθύνσεων
Name[eo]=Adresaro
Name[es]=Libreta de Direcciones
Name[et]=Aadressiraamat
Name[fi]=Osoitekirja
Name[fr]=Carnet d'adresses
Name[gl]=Libro de Enderezos
Name[he]=תובותכ רפס
Name[hr]=Adresar
Name[hu]=Címjegyzék
Name[is]=Símaskrá
Name[it]=Rubrica degli indirizzi
Name[ja]=アドレス帳
Name[ko]=주소록
Name[lt]=Adresų Knygutė
Name[lv]=Adresu Grāmata
Name[mi]=Pukapuka Käinga
Name[mk]=Адресар
Name[nl]=Adressenboek
Name[no]=Adressebok
Name[no_NY]=Adressebok
Name[oc]=Llibre d'adreces
Name[pl]=Książka adresowa
Name[pt]=Livro de Endereços
Name[pt_BR]=Livro de Endereços
Name[ro]=Carte de adrese
Name[ru]=Адресная книга
Name[sk]=Kniha adries
Name[sl]=Imenik
Name[sr]=Adresar
Name[sv]=Adressbok
Name[ta]=Ó¸ÅÃ¢ Òò¾¸õ
Name[tr]=Adres Defteri
Name[uk]=Адресна книга
Name[zh_CN.GB2312]=地址簿
Name[zh_TW.Big5]=通訊錄
Exec=kab
Icon=kab.png
MiniIcon=kab.png
TerminalOptions=
Path=
Type=Application
MapNotify=true
Comment=Address book
Comment[ca]=Llibre d'adreces
Comment[cs]=Kniha adres
Comment[da]=Adressebog
Comment[de]=Adressbuch
Comment[el]=Βιβλίο Διευθύνσεων
Comment[eo]=Administrilo por viaj adresoj
Comment[es]=Una libreta para anotar las direcciones de sus contactos
Comment[et]=KDE aadressiraamat
Comment[fi]=Osoitekirja
Comment[fr]=Carnet d'adresses
Comment[gl]=Libro de enderezos
Comment[he]=תובותכ רפס
Comment[hr]=Adresar
Comment[hu]=Címjegyzék
Comment[is]=kab:  Heimilisföng, símanúmer o.þ.h.
Comment[it]=Rubrica degli indirizzi
Comment[ja]=アドレス帳
Comment[ko]=주소록
Comment[lt]=Adresų knygutė
Comment[lv]=Adresu grāmata
Comment[mk]=Адресар
Comment[nl]=uw persoonlijke adressenboek
Comment[no]=Adressebok
Comment[no_NY]=Adressebok
Comment[oc]=Llibre d'adreces
Comment[pl]=Książka adresowa
Comment[pt]=Livro de Endereços
Comment[pt_BR]=Livro de Endereços
Comment[ro]=Carte de adrese
Comment[ru]=Адресная книга
Comment[sk]=Kniha adries
Comment[sl]=Imenik naslovov
Comment[sr]=Adresar
Comment[sv]=Adressbok
Comment[ta]=Ó¸ÅÃ¢ Òò¾¸õ
Comment[tr]=Adres defteri
Comment[uk]=Адресна книга
Comment[zh_CN.GB2312]=地址簿
Comment[zh_TW.Big5]=通訊錄
Terminal=0
DocPath=kab/index.html
